Geschafft!

Hinweis

Fehler

 
 
 
 
Budget

Kleines Projekt <800

Geposted am

2013-05-30 09:42:57.0

Kunde

Kun***

Dieses Projekt wurde geschlossen

Schreiben Sie ein ähnliches Projekt aus und erhalten Sie Angebote von Freelancern. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Sehr geehrte Serviceanbieter,

ich suche einen PHP Experten, der meine Homepage von v.4 auf v.5.4 umstellen kann.

 

Hier das Informationsschreiben meines Internetproviders:

Sehr geehrte ,

vor einiger Zeit haben wir Sie bereits darüber informiert, dass wir die Version PHP 4 nicht mehr unterstützen werden, um sicherzustellen, dass die Systeme stets den aktuellen technischen und sicherheitsrelevanten Anforderungen entsprechen.

Ab 01. August 2013 planen wir die Version PHP 4 sukzessive auf unseren Servern abzuschalten.

Wir werden Sie noch einmal unmittelbar vor der Abschaltung über den Zeitraum informieren, in dem Ihr Produkt von dieser finalen Abschaltung betroffen ist.

Im Vorlauf zur finalen Abschaltung ab August werden wir schon ab 17. Juni 2013 unsere Systeme vorbereiten. Hiervon können auch Ihre Systeme, die derzeit noch über PHP 4 laufen, betroffen sein. Überprüfen Sie daher schon frühzeitig die Funktionsfähigkeit Ihrer Systeme. Die PHP Version 4 wird Ihnen in diesem Übergangszeitraum vom 17. Juni 2013 bis zum 01. August 2013 noch zur Verfügung stehen. In diesem Zeitraum können Sie bei Problemen noch auf die PHP Version 4 zurück wechseln.

Das genaue Vorgehen finden Sie hier beschrieben:

http://hilfe-center.1und1.de/article/782429

Um Ihnen die Umstellung so leicht wie möglich zu machen und Komplikationen durch die Änderung unserer Systeme zu vermeiden, bieten wir Ihnen zwei Möglichkeiten: Sie können zunächst schrittweise auf PHP 5.2 umstellen. Diese Version werden wir noch bis 2014 unterstützen.

Oder sie wechseln direkt auf die neueste Version PHP 5.4.

Wir empfehlen Ihnen einen direkten Wechsel auf die Version PHP 5.4, soweit dies für Sie möglich ist. So vermeiden Sie durch einmaliges Eingreifen in Ihren Code zusätzliche zukünftige Aufwände (Umstellung PHP 5.2 auf PHP 5.4). Eine frühzeitige Umstellung auf die neueste Version PHP 5.4 ist ratsam und empfehlenswert.

Unter folgendem Link sammeln wir alle wichtigen Informationen zur PHP 4-Abschaltung:

http://hilfe-center.1und1.de/article/791789

Sie haben weitere Fragen dazu? Rufen Sie uns einfach an.

Unsere Mitarbeiter unterstützen Sie gerne - rund um die Uhr:

0721 96 00